Auto update can remove the 18 client and install 2014 in it's place

  • 7022576
  • 18-Jan-2018
  • 18-Jan-2018

Environment

GroupWise 18
GroupWise 2014

Situation

Software distribution folder contains a recent build of the GW 2014 client.
Some workstations have a manually installed GW 18 version of the client with a lower build number than a newer, FTF, 2014 client.

The result is when the 18 client connects the newer build number of the 2014 code is acted on.  The 18 client is removed and the FTF version of the 2014 client is installed in it's place


Resolution

This is working as designed.  The client auto-update checks the bump number and the build number of the client.  It does not check the version either currently installed or being installed. 

If this is something that is very important for companies to have changed, please go to https://ideas.microfocus.com/MFI/mf-gw and submit it as an enhancement.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.